Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install phpbb3-l10n on Debian Unstable (Sid)


Install phpbb3-l10n

Installing phpbb3-l10n package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install phpbb3-l10n

phpbb3-l10n package information

distro Debian Unstable (Sid)
section Main
name phpbb3-l10n
version 3.0.14-1
description additional language files for phpBB
subsection localization
website phpbb.com
maintainer phpBB packaging team

Uninstall phpbb3-l10n

To remove just phpbb3-l10n package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove phpbb3-l10n

Uninstall phpbb3-l10n and it’s dependent packages

To remove the phpbb3-l10n package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove phpbb3-l10n

Purging phpbb3-l10n

If you also want to delete configuration and/or data files of phpbb3-l10n from Debian Sid then this will work:

sudo apt-get purge phpbb3-l10n

To delete configuration and/or data files of phpbb3-l10n and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove phpbb3-l10n

Comments

comments